{% extends 'base.html' %}
{% block buttons %}
    <a class='btn-bs h4 mx-0 my-0 px-2' data-bs-toggle="offcanvas" href="#offcanvas-example" role="button" aria-controls="offcanvasExample">Создать смену</a>
    <a type="button" class="btn-bs h4 mx-0 my-0 px-2" href="{% url 'schedule' %}">Назад</a>
    {% if request.user.is_authenticated %}
    {% else %}
    <div class="text-white hstack mx-3">
        <a type="button" class="btn-log h4 my-0" href="{% url 'login' %}">Вход</a>
        <p class="h4 my-0">/</p>
        <a type="button" class="btn-log h4 my-0" href="{% url 'registration' %}">Регистрация</a>
    </div>
    {% endif %}
{% endblock %}
{% block content %}
<div class="side-panel-bells offcanvas offcanvas-end" tabindex="-1" id="offcanvas-example" data-bs-scroll="true" data-bs-backdrop="false" aria-labelledby="offcanvasExampleLabel">
    {% include 'formshift.html' %}
    {% include 'formlesson.html' %}
</div>
<div>
    <div class="tab row h4">
        <div class="col-md-5">
            <div class="cell"></div>
            <div class="cell">1 пара</div>
            <div class="cell">2 пара</div>
            <div class="cell">3 пара</div>
            <div class="cell">4 пара</div>
            <div class="cell">5 пара</div>
            <div class="cell">6 пара</div>
        </div>
        <div class="col-md-7">
            <div class="cell-2">
                <div class="cell-3 mb-1">Смена 1</div>
                <div class="cell-3 mt-1">Пн-Пт</div>
            </div>
            <a class="transition" href="#offcanvas-example" data-bs-toggle="offcanvas" role="button" aria-controls="offcanvasExample">
                <div class="cell">-</div>
                <div class="cell">
                    10:00-10:45
                    </br>
                    10:50-11:35
                </div>
                <div class="cell dis"></div>
                <div class="cell dis"></div>
                <div class="cell dis"></div>
                <div class="cell dis"></div>
            </a>
        </div>
    </div>
</div>
{% endblock %}
